libaudio-mpd-perl 2.000-4 source package in Ubuntu

Changelog

libaudio-mpd-perl (2.000-4) unstable; urgency=medium

  * Add patch from Simon McVittie enabling UNIX socket support for MPD_HOST
    environment variable
    (Closes: #768982)

 -- Damyan Ivanov <email address hidden>  Sat, 20 Jun 2015 16:36:18 +0000

Upload details

Uploaded by:
Debian Perl Group on 2015-06-20
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe perl

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libaudio-mpd-perl_2.000-4.dsc 2.6 KiB af8018bbd5e21a8a817b2e65b9aec26654499247d47fe1bacb548b0924631242
libaudio-mpd-perl_2.000.orig.tar.gz 37.9 KiB 7b87c65687e0b18d1278ccb91602d32b259051cde32fd831b8504ff9da425122
libaudio-mpd-perl_2.000-4.debian.tar.xz 5.6 KiB b179f270b2b32921e380eab0154f5f43200f9962c783d429b58fbe5e61d5420b

Available diffs

No changes file available.

Binary packages built by this source

libaudio-mpd-perl: No summary available for libaudio-mpd-perl in ubuntu wily.

No description available for libaudio-mpd-perl in ubuntu wily.